Skip to main content
`Ctrl`+`K`

# MatSeqSELLGetAvgSliceWidth

returns the average slice width.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqSELLGetAvgSliceWidth(Mat A, PetscReal *slicewidth)

Not Collective

## Input Parameter

- A - a MATSEQSELL matrix

## Output Parameter

- slicewidth - average slice width

## See Also

`MATSEQSELL`, `MatSeqSELLGetMaxSliceWidth()`

## Level

intermediate

## Location

src/mat/impls/sell/seq/sell.c

## Implementations

MatSeqSELLGetAvgSliceWidth_SeqSELL() in src/mat/impls/sell/seq/sell.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages